<script>
</script>

<section class="dark:bg-jacarta-800 relative py-24">
    <picture class="pointer-events-non absolute inset-0 z-0 dark:hidde w-2xl">
        <img src="/img/full-bg.png" alt="gradient" class="h-full" />
    </picture>
    <div class="container bg-white ">
        <div class="grid h-full items-center gap-4 md:grid-cols-12  ">
            <div class="col-span-6 xl:col-span-8 z-0">
                <h2 class="font-display text-jacarta-700 text-left text-2xl dark:text-white">
                    Create and sell your NFTs <br /> (Biggest Bid or most popular now) Live data basis
                </h2>
            </div>

            <div class="col-span-6 xl:col-span-4 z-0">
                <div class="flex space-x-4 w-full">
                    <a
                        href="/#"
                        class="bg-accent shadow-accent-volume hover:bg-accent-dark w-full py-3 px-8 text-center font-semibold text-white transition-all mx-3"
                    >
                        Explore
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>
